﻿
.a-wvtax-redirect-1 
{
    cursor:pointer;
    font-family:Arial; font-size:22px; font-style:normal; font-weight:normal;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
.a-wvtax-redirect-1:link { color: #ffffff; text-decoration:underline; }
.a-wvtax-redirect-1:visited { color: #ffffff; text-decoration:underline; }
.a-wvtax-redirect-1:hover { color: #ffffff; text-decoration:underline; }
.a-wvtax-redirect-1:active { color: #ffffff; text-decoration:underline; }

.div-wvtax-redirect-1
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

.form-wvtax-redirect-1
{
    border-color:#cfb53b; border-radius:16px; border-style:solid; border-width:3px; 
    background-color:#0863ce; /* Ignored (I hope) by non-CSS3 browsers */
    font-family:Arial; font-size:22px; font-style:normal; font-weight:normal;
    margin: 0px 0px 0px 0px;
    padding: 24px 0px 0px 0px;
    background: linear-gradient(#2c5c98, #000000); /* Ignored (I hope) by non-CSS3 browsers */
    /* background: linear-gradient(#2c5c98, #122b4b); /* Ignored (I hope) by non-CSS3 browsers */
    min-height:560px;
}

.p-wvtax-redirect-1
{
    color:#ffffff;
    font-family:Arial; font-size:22px; font-style:normal; font-weight:normal;
    margin: 0px 0px 18px 0px;
    padding: 0px 0px 0px 0px;
    text-align:center;
}

.p-wvtax-redirect-2
{
    color:#ffffff;
    font-family:Arial; font-size:18px; font-style:normal; font-weight:normal;
    margin: 0px 0px 18px 0px;
    padding: 0px 0px 0px 0px;
    text-align:center;
}

